---
group:
  name: 'Moriafly'
  description: ''
  projects:
  - name: 'dsomusic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lyricviewx'
    description: ''
    mirrorRelease: false
    topic: ''
  